Page 1

Your Wentworth Valley Community Newspaper October 2010

Tall Ships Challenge

Tight for Titans page 12

Andrew’s Return

Page 9

page 7

Local democracy leaps into action A series of initiatives across the Wentworth Valley in recent weeks has shown that local democracy is alive and well and achieving results. Firstly the long-running battle for an independent Hellaby Parish Council is finally over. For four years local activists have tried to extricate themselves from Bramley Council, with whom they have had a dispute over the closure of the local village hall. From May 2011 the village will elect its own council, with its own precept, set by the Borough Council for the first year, but then by the Parish Council. Rotherham MBC’s assistant chief executive Tim Mumford said “Parish Councils play an important part in engaging with local people and providing local leadership.” Further down the Wentworth Valley as a result of considerable voluntary work by a small group of Wickersley people, involving complex, lengthy and comprehensive consultations across the community, the completed Community Plan has been launched and published. The new website, www.wickersley.info is up and running and readily accessed. In addition to having useful links to community based locations and by displaying useful information, the website provides full access to the Wickersley Community Plan (W.C.P.) that is to the full 76 pages as a whole, to each separate section for ease of downloading and to the Executive Summary. Printed copies of the full plan and of the summary have been deposited

with the Wickersley Community Centre located Community Library for both personal scrutiny and public borrowing. There is much included in the plan about Wickersley’s Past and Present plus more than an eye to future aspirations out of the extensive consultative work. A small display of the plan and process can also be viewed in the Library where there is also a post box for receiving suggestions and offers to join and participate in the existing group activities. The W.C.P. , a true ‘first’ for Wickersley, has been well received by service providers and by the Wickersley Parish Council which has encouraged and supported the activities of the similarly unpaid group of volunteers. Officers of the Wentworth Valley Area Assembly have also provided valuable advice and assistance.   Immediately, distilled from a range of concerns, aspirations and objectives which may be studied in the Plan, two ‘needs’ have emerged as paricularly ‘strong priorities’. These are:1. New facilities to provide positive leisure opportunities - the focus being upon ‘out of school’ for the Youth and Younger People thoughout the village of Wickersley. 2. The means for assessing, understanding and moving to deal with the ever growing traffic related problems impacting on the lives and everyday safety of local people. The Parish Council is in tune with much of that which has delivered within the Community Plan and has recognised the needs detailed above. A particular challenge will be in their recognition and prioritisation within the Metropolitan Borough.

There is no doubt, there is much to be gained too from the interest, support and participation by more local individuals and local businesses. Meanwhile in Maltby the Maltby Forum held a well-attended Open Forum Public Meeting at the Wesley Centre last month. Entitled ‘How should Maltby Town Council be Spending Our Money’, the meeting gave consideration to key aspects of the report by Mediation Sheffield (MESH) regarding Maltby Town Council’s recent difficulties. The Open Forum Meeting also looked at the activities and achievements of Maltby Town Council since its foundation in 2000 and considered some areas of Town Council spending. The Forum Management Committee has now published a report detailing the meeting’s presentations and discussions and recording the many constructive and useful comments made by those in attendance. A set of eleven recommendations, drawn from these comments, has now been put together by the Forum Management Committee for possible consideration and/or action by Maltby Town Council. Key among these are suggestions that the Town Council should agree and publish a Mission Statement and that it should make its annual accounts available to electors via the local press. In addition there are recommendations to improve access to the Town Council website, to address the length of its meetings, to streamline pre-meeting public question by introducing a form for their registration, for the purchase of a data projector and for the reconfiguration and

enhancement of the office accommodation at the Edward Dunn Hall. Also for the council to consider how it might decrease its carbon footprint and for monitoring of and possible action around allotment nuisance-bonfires and regarding the provision of a collection box to facilitate the return of ‘home loan’ medical equipment. Reference copies of the report including its appendices may be viewed at both the Wesley Centre and Maltby Community Library. Copies of the report minus its appendices are available (price 50p) from the reception desk at the Wesley Centre. Finally residents of the Model Village have officially launched their new Neighbourhood Agreement, which is geared to making the Model Village a better place to live. On the one hand the agreement lets residents know what services they can expect and on the other hand also asks that local residents agree to their own responsibilities, which together will improve their local environment. Local service providers have worked very closely with community members to provide one shared document and a pledge to the area. This has been produced in the form of a calendar and all residents of the Model Village will receive one. In light of all the above it is important that residents take heed of the reminders regarding their electoral registration which were delivered to voters recently. Forms were sent out to every household at the end of August to gather information for the new Register of Electors.


2 www.maltbynews.co.uk

October 2010

Events Calendar

oct

Maltby Town Council Surgery

19

FUNGUS FORAY Meet at Airmount Close, Wickersley Gorse, Wickersley 10:00 All Welcome

23

nov

Supertots Carer & Toddler Group

The Three Tuns, Stainton Everyone Welcome Call: 01709 812775

Wickersley Library, 10:00-11:00 (every Mon incl. school holidays) Fun & games for 2-5yr olds No need to book just come along

St Marys Parish Room, Morell St 9:00-11:00. Tuesdays (Term time only) Everyone Welcome Tel Pauline: 07817 405255

Maltby Crags Women’s Group

Maltby History Society

Edward Dunn Dance & Social Club

Bramley Parish Hall, Bramley 18:00 - 20:00 All Welcome

Crags School Community Room 9:00 - 11:00. Every Wednesday Term Time. Speakers, Crafts etc. For info: 07817 405255

Maltby Library Meeting Room, 19:00, In the Steps of my Grandfather: Mons and Ypres 1914-15

Edward Dunn Memorial Hall 14:00-16:30. Every Friday, Tea Dance £1.50 including tea & biscuits

Spooky Half Term

Wickersley Operatics Society

Thick as Theives

MALTBY MAIN Vs HALLAM

15

15

Wickersley Community Centre Every other Tues, 13:00 - 15:00 Tel Margaret: 01709 543991 Tea, coffee & biscuits

Soulmates

Edward Dunn Memorial Hall Every Friday 14:00-15:30 Everyone welcome

Wickersley Writers Workshop

Toddler Time

PACT MEETING

19

20

18

21

Magna, Sheffield Road, 25th -29th Spooky family workshops. A variety of science activities will be running and a torchquest trail, Free entry. Call: 01709 720002

Wickersley Community Centre Tues 18:30 - 21:30 Thurs 19:30-21:30 Open to all over 16yrs

Reform Theatre Company, Rotherham Civic Theatre, 19:30, Tickets £9, Conc.£7, Ticket office: 01709 823621

Folk and Acoustic Night

Maltby Community Learning Forum

Maltby Bonfire & Firework Display

The Three Tuns, Stainton 20:00 Folks, Blues, 60s, Anything acoustic Call John: 01709 813530

Maltby Crags Community School, Strauss Cres., Maltby 14:00 - 16:00, All Welcome. Come along and contribute ideas.

Manor Fields, Maltby 18:00, Bonfire, Refreshments available All Welcome.

25

2

26

Jeremy Neal Funeral Director Office & Chapel of Rest

Maltby Independent Funeral Service 17 Morrell Street Maltby S66 7LL

01709 815959

Pre paid funeral plans available

24 hr service Dedicated to Dignity, Care & Respect www.rotherhamfunerals.co.uk

3

27

5

19

22

Muglet Lane, Maltby 15:00

30

Valuation Day Clifton Park Museum, 10:00-16:00, Bring your treasurers to the Museum Courtyard and get them valued by Hanson’s Auctioneers

17


www.maltbynews.co.uk 3

October 2010

Community News

What a stuck in the mud Illegal off-road motor bikers received a stark warning about their choice of hobby recently when emergency services had to rescue a local youth from a Maltby mud lake. A huge amount of resources - three fire crews, one ambulance, various police officers together with a tractor driver and council officials - were all needed recently when a 17-year-old on a motorcycle got stuck on the tip site at Maltby Colliery. It took the emergency services one and a half hours to get the lad out of the mud lake, which is known locally as ‘the lagoon’. Set on private land owned by Hargreaves Services, which runs Maltby pit, the lagoon holds coal slurry and is very unstable. Inspector Richard Scholey from South Yorkshire Police said “This youth is extremely lucky. The bog is deeper and wetter in the middle and had he ended up stuck in that patch of mud, this would have been a far more serious and dangerous incident. Wentworth Valley Safer Neighbourhood Team will not tolerate nuisance off-road bikers, who not only put themselves at risk, but whose actions can put other residents and members of the public in danger with their unlawful and anti-social behaviour.” The youth, who lives locally, was with a friend when the incident happened. He lost control of the bike, which ended up in the mud lake, but then got stuck himself when he tried to get it out. His friend was forced to raise the alarm. After the rescue, both youths had their bikes confiscated. They were subsequently interviewed by police and face court proceedings for driving on common land without authority. Coun. Jahangir Akhtar, Cabinet Member

for Safe and Attractive Neighbourhoods for Rotherham Borough Council, said he was glad to hear that the young man involved was rescued without injury but pointed out that the incident starkly illustrates the issues of off-road motorcycling as well as the dangers it poses to the riders themselves He added: “This particular incident could have gone either way and it is a credit to all involved that it did not. But it does show the problem posed to local landowners and employers as work on the tip had to be halted. It also demonstrates the financial and time-consuming effort that had to be deployed by the emergency services to extricate this young man, who is lucky to be alive.

Help for Heroes The Three Tuns at Stainton is hosting another of its legendary charity nights on the 13th November for Help For Heroes. Local entertainer Richard Morgan, late of Grease is the Word, will be performing, and a Pie and Pea Supper is included in the £2.50 ticket price. There will be raffles and an auction, all proceeds going to the charity. Other Help For Heroes merchandise will also be on sale.

Maltby to benefit from new broadband Maltby is set to benefit from BT’s decision to press ahead with a £2.5 billion super-fast broadband roll-out. The new service is due to be online by December 2011. Openreach, BT’s local network business, is carrying out the upgrades. The technology will be available on an open, wholesale basis to all companies providing broadband services. At £2.5 billion it is the largest single commercial investment in fibre-based broadband ever undertaken in the UK, and one of the biggest civil engineering projects running. John Anderson, BT’s regional director for Yorkshire and the Humber, said: “This latest investment in super-fast broadband is great news for many homes and businesses in Maltby. “Fibre broadband has the power to revolutionise the way we use the internet. It has huge implications for the way we live, learn and do business, with massive opportunities for entertainment, education and entrepreneurs. People in Maltby will soon be able to experience the internet as they’ve never seen it before. “We want to extend the fibre footprint and the benefits it brings to the final third of the UK where the economics pose a major challenge, but this will require a collective effort. “Many factors are taken into account when making the tough decisions about where to focus our investment. We’re working on ways to give people more of an opportunity to demonstrate where demand for next generation broadband is the greatest,” he said. Further information about the roll-out is available at www.superfast-openreach.co.uk


4 www.maltbynews.co.uk

October 2010

Community News Kids give voice to Captain Crags

Maltby Schools pick up Tesco goody boxes

Four Maltby Junior Schools were presented with Tesco Goody Boxes by The Rt Hon Kevin Barron MP last month. The schools, Crags Community School, St Mary’s Catholic School, Maltby Manor and Lillyhall School, were being rewarded for collecting the most Tesco Schools Vouchers through the store’s Schools and Clubs scheme. The boxes contained equipment for the schools, which are also due to take delivery of computer equipment in exchange for the vouchers collected. Mr Barron said “Local shops used to be an integral part of village life, and many have disappeared as the supermarkets continue to expand. It is very gratifying therefore to see Tesco engage with the community in a meaningful way.”

Children from Y3 at Crags School showed there songwriting skills in the new term with help from local musician Ray Hearne. Thanks to an Inspire Rotherhamfunded, Workers Education Association delivered event, the children penned a pirate song which they later performed to other classes at lunchtime. Gill Lawrence from WEA said “I was amazed by the children’s vocabulary at such a young age. We split them into small groups to compose the verses once they had chosen their favourite tune.” Ray was also impressed. “They wrote the verses in 20 minutes, and in fact, wrote too many! It just shows what an imagination these kids have, it is just about unlocking it, and perhaps we have seen a new Bob Dylan or Lady Gaga today!”

above left: Ray with pupils and parents preparing to perform the pirate’s song

Hilltop School is on song for community Hilltop School from Maltby were the winners of the ‘One Town One Community’ song competition, for which local schools were asked to write and perform a song that reinforced a feeling of belonging to one whole community here in Rotherham. Their song called ‘All of us together’ is a lively combination of rap and vocal harmonies, with thought-provoking words and a memorable, engaging tune. Prizes of a certificate and a gift voucher were presented to the choir, who performed their uplifting song in front of the whole school at a special assembly recently.  They also performed the original One Town One Community song written by local singersongwriter Steph Little. Jeannine Ward a teacher at Hilltop School, said: “The choir really enjoyed practicing and performing the song – which was really fitting as the song aims to give everyone a happy feeling about living in the community.“

Kevin Barron with Tesco Community Champions Debbie McLean, Corrine Booth and Deborah Ward alongside Marcus Haythorne, Megan Michaels from Crags Community School, James Sanderson and Ellise Wright from Manor School. Max Allen and 2/6/10 William McCann from 1St Mary’s and 419 OXC Maltby News half page property ad 10:33 Page Abbi Sewell-Norris and Bethany Hunt from Lillyhall School.

Residential Property Services

eeE frO T QU

The Oxley & Coward Property Team recognises that moving home is one of the most stressful events in an individual’s life. We therefore aim to provide clients with a friendly and efficient service to help make their move as stress-free as possible. Committed to keeping abreast of developing technology, the team makes use of an electronic case management system and has access to on-line search facilities, to speed up the process. You will have the benefit of your very own dedicated case handler who will act at all times in your best interest to provide you with a friendly, personal, professional and rapid service. We will: Provide a high-quality service at a sensible cost Give you our direct telephone numbers and email address Keep you informed so that you know what is happening Always put your interests first Treat you as an individual

For further information please call

01709 510999 or e-mail mailbox@oxcow.co.uk 34/46 Moorgate Street, Rotherham, South Yorkshire, UK, S60 2HB

www.oxcow.co.uk

Meet your time frames as far as possible Give you the best advice Ensure that your move goes smoothly Liaise with your estate agent and your mortgage company Make sure there are no hidden surprises

Oxley& Coward SOLICITORS LLP

EST. 1791


www.maltbynews.co.uk 5

October 2010

Community News

Further new council house builds in Maltby Construction on two council house sites got underway in Maltby last month. A ceremonial “sod cutting” took place on Newland Avenue, and Stone Park Close. The Mayor of Rotherham, Councillor Rose McNeely, Cabinet Member for Safe and Attractive Neighbourhoods, Councillor Jahangir Akhtar, and Maltby Councillor Amy Rushforth were in attendance for both ceremonial events. Four apartments are to be built at the Stone Park Close site by TH Michaels, and eight houses and bungalows are to be built at Newland Avenue by Bramalls. All the properties are being built to Lifetime Homes and Building for Life silver standards in addition to achieving Level 4 of the Code for Sustainable Homes. These standards are above and beyond the typical open-market house building standards and will ensure a high-quality build, a safe environment

GROUND BREAKING: TH Michels Director Paul Thompson, The Mayor’s Consort, Mayor Rose McNeely, Cllr Amy Rushforth and Manager of the Council House Building Project Uzma Sattar

and incorporate high energy efficiency measures, making them affordable for council tenants to live in. TH Michaels’ Director Paul Thompson said “We are delighted to be involved in this historic development at Maltby, which sees the first council house builds in 25 years We have been involved in the Local YORbuild Framework since February of this year, which is being used to procure the schemes and is playing a key part in the delivery of value adding employment and skills outcomes.” Rotherham Council is continuing its commitment to supporting local labour by using apprentices and work experience students working on the sites. Councillor Jahangir Akhtar, said: “It’s fantastic to see the start of the construction of this new housing project. “To think that these houses, bungalows and apartments will be filled with families in just a few short months can only be a good thing for Maltby.”

TELEPHONE 01709 378909 Parkgate Mobility Centre Effingham Street Rotherham Our showrooms boasts thousands of small items designed to make everyday living that much easier telephone for free colour catalogue

• • • • • • • • • • • • • • •

Scooters Stairlifts Specialised Powerchairs SALES, SEVICE & REPAIR Rise and Recline Chairs High Seat Chairs Profiling Beds Bathlifts & Bathroom Equipment Walking Aids Wheelchairs Kitchen Equipment Waterproof Clothing Toileting Aids Incontinence products Pressure Care Nebuliser’s

  


6 www.maltbynews.co.uk

October 2010

Community News From 110km in the Sahara to 100 miles around Rotherham On Friday the 15th October, Maltby’s Ray Matthews will be setting out from Dearne Valley College, at Manvers, to attempt what no other athlete has ever done before. Prior to the start of the 2010 Rowbotham’s Round Rotherham International Trail Event, the next day, he will aim to complete the 50 mile route around the circumference of Rotherham, setting off at 5pm, together with a large group of people, who will do the first mile with him for a £5 note.   Leaving the group he will continue on through the night, aided by friends who will accompany him for short stages of the route and arrive back at the college in time to start the race proper at 6am. The run will take him over an undulating route with, overall, 800m of climb through the South Yorkshire Forest. “My aim is to complete the 100 miles within 26 hours. The main aim

is to complete the run, rather than the time, I certainly won’t be too disappointed if I don’t make the 26 hours, but I will need a target to aim for.” The weather will be a big factor on his performance, but he is unlikely to have to endure a sand storm which he encountered in his successful attempt on the 100km Sahara race earlier this year (see April maltby.news) “I will be praying for a fine weekend as rain plays havoc with the feet, which become damaged, by blisters, when socks are continually wet and rub. I will probably change my socks more than six times during the run,” Ray said. “If anyone would care to run/ jog/ walk/ bike/ or bring the kids in the push chair and do the first mile with me ...for a fiver, or would even just sponsor me, all donations will go to Headway Rotherham, the charity associated with head and brain injuries,” said Ray. KH

Launch of Advice Week in Rotherham Monday 11th October sees the beginning of National Advice Week. The lottery-funded project Advice in Rotherham (AiR) is working with advice agencies to promote their services in the local area – particularly to people who have been discriminated against to mark the implementation of the latest Equalities Bill. The agencies will also be offering support on welfare benefits, help with debt issues and advice on how to manage your money. Rotherham Citizens Advice Bureau is urging people to come into their local bureau and report hate incidents or call us on 01709 515680, whether they have witnessed an incident or been a victim. A hate incident is when someone is targeted because of their disability, gender identity, race, religion or sexual orientation. Hate incidents include verbal or physical attacks and can happen to anyone. Where the incident is a crime it can also be referred to as a hate ‘crime’. AiR will have a stall in All Saints Square, Rotherham Town Centre, on Thursday 14th October to assist you in finding the best agency to help deal with your particular issue. Alternatively, you can contact the following agencies directly: Rotherham Citizens Advice Bureau – 0844 8269680 Kiveton Park Independent Advice Centre - 01909 773966 South Yorkshire Centre for Inclusive Living – 01709 373658 (disability related issues) Age Concern Rotherham - 01709 835214

Shelter – 0844 515 1577 RMBC Money Advice – 01709 822 329 Meanwhile The local Citizen’s Advice Bureau in Rotherham is issuing advice to all people who have received legal letters requesting payment for the ‘illicit filesharing’ of media files from various online ‘Torrent’ sites. CAB Chief Executive, Annette Cassam said “Local people in the Rotherham area may well be concerned after recently receiving letters from ACS Law requesting payment for alleged downloaded material. We have consulted a legal firm and been advised that these letters are genuine and must be taken seriously. “We know that some of these letters may be of a sensitive nature and could cause concern to those receiving them. Therefore, we urge anyone affected to get in touch with us at Rotherham CAB. We offer free, impartial and confidential help to the local community and hope that if people are worried about this issue they will contact us.”


www.maltbynews.co.uk 7

October 2010

Community News

From Gibraltar to Maltby Not having ridden a bike for more than 20 years did not hold back an amateur cyclist from Maltby who completed a charity challenge that took him across Gibraltar, Spain, France and England in aid of the Jane Tomlinson Appeal. Andrew Fitzgerald was met at the finish line in Redland Way by Mrs Tomlinson’s widower, Mike. Mr Tomlinson said “We are really grateful to Andrew for the support he has shown the Jane Tomlinson Appeal. “The money he raises will help us to support children’s and cancer charities both locally and nationally and help them to provide vital support and care services.” Andrew, 29, set off on the epic journey on Saturday, September 4 before finishing at his childhood home. “Because 22 days is a long time out on the road by yourself, I’d just tried to focus on each day’s stopping point, rather than think about the Maltby signpost. But it was always in the back of my mind as the sight I couldn’t wait to see and it felt so amazing when I finally cycled over the border and knew I was home! “Pedalling on through the High Street and past my old school was surreal and the welcome I received as I rounded the corner

Gillian Staniforth has recently opened her jewellery and fashion accessory shop in her home town of Maltby. “I worked at Evans’ at Parkgate for a number of years and learnt a lot there, which has given me a good grounding for opening my own business,” said Gill. The shop, in Maltby Indoor Market, carries a wide range of affordable costume jewellery, as well as accessories such as scarves and fascinators...just right for that special occasion, as well as other hair accessories and watches. “There is a good selection at prices to suit everyone,” Gill added. She also holds Jewellery Parties, offering the host a free gift and 10% off all sales on the night. To book a party call Gill on 07857053002 or call in to see her at the market.

on to the street where I grew up was a very emotional sight for sore eyes - and sore muscles! All the donations during and since the journey have made it all worthwhile and  will benefit very deserving cancer charities.” Andrew’s Mum, Sue, added “Every Mum wants to know where their child is and that they are safe, so the GPS tracker on his website

was well and truly stored in my Favourites! But nothing could beat seeing him cycle around the corner and words can’t express how proud I and the rest of the family are of him. He’s a very special lad who has done an incredible thing beyond his comfort zone to benefit others in need.” People can still make donations, at www. gibraltartoyorkshire.co.uk

Shop until you drop in Wickersley Shopaholics can head to Wickersley this weekend and over the next few weeks to take advantage of some great discounts at a trio of fashion boutiques on Bawtry Road. If you are looking to check out the new Autumn/Winter ranges, or simply looking for an early Christmas treat, a visit to Wickersley is going to save you the haul to Parkgate or Meadowhall. Emma Woodcock at Muse is offering a great pre-Christmas 20% discount deal on a range of handbags from top designers such as Radley, Lupo and Diesel. Muse of course carries much more, with great boots from Fitlop, and the must-have for Winter, Hunters. Nearby Vibe are holding a special weekend sale with discounts on selected items in both their men and women’s ranges. Owner Karen Renzi says “We are looking forward to seeing old and new customers over the weekend, when we will be offering some great deals.” Vibe are also now stocking plus sizes 16-30. Meanwhile Bows, are also offering a range of 20% discounts on various lines. Owner Louise Swales is six months into her tenure at the shop and says “We offer everything from casual wear to party dresses, and have built up a clientele of all ages.” As well as stocking an eclectic range of outfits, Bows also have Christmas Gift Vouchers.


8 www.maltbynews.co.uk

October 2010

Community News •

TRANSPARENCY Sir Thanks to Alice Rodgers letter in last week’s Advertiser, I was informed of a meeting about Maltby Town Council, the MESH report and asking how MTC money should be spent, held at the Wesley Centre on Saturday. I attended this meeting along with other member’s of the public and a few MTC Councillors. The presentation by Mrs Rodgers was informative on a number of accounts. Firstly, she quoted facts and figures that had not been verified, and relied on the audience to come up with “real” and “actual “ figures. She then stated a number of times that she had not attended many of the MTC meetings where alleged incidents had occurred , but at the one last Thursday that she did attend was in her words “very well behaved”. A very subjective view. Perhaps if Mrs Rodgers had attended more meetings (likewise if MESH had done) she would understand more about the situation that has been erupting over the past months and years. There is no substitute for seeing and hearing first hand when “behaviour” is discussed, as we exteachers know, and face and body language gives a good insight into peoples feelings. I was pleased with the discussion on how MTC can become more open and how information can be passed on more easily... minutes etc .  This has been a long time in coming. However when I have now asked Maltby Forum for the minutes of previous meetings have been told that a report is to be made by Maltby Forum on the outcome of the meeting. Unfortunately I am not allowed to know when this will be or who will be compiling the report (or who’s authority as she won’t tell me the make up of the committee either ) as Alice refused to answer any more questions and won’t communicate by email.. Neat. Openness, honesty and transparency at it’s best. Or maybe not.

Yours sincerely, Brenda Gunning 162 Greenland Avenue, Maltby The editor writes: See our story page one.

Get feet for life It may seem strange to have a chiropodist operating from the same building as a barber shop, but historically it makes a lot of sense. Originally barbers also undertook surgery, unlike doctors, and the traditional red and white pole reflected the fact, representing white swabs and blood! Thankfully such gory days have gone, and now Michelle Gannon is offering a high quality chiropody/ podiatry service from her private clinic in The Modern Barber Shop on Maltby High Street. Michelle, Who holds a Bachelor of Science Honours degree in Podiatry from Huddersfield University, is extensively trained to assess, diagnose, manage and treat many problems with the lower limbs, and is able to refer clients on to other health specialists when necessary. As well as offering standard chiropodial care such as nail care and callus and corn removal, Michelle can also provide biomechanical assessments to diagnose the cause of pain and problems when walking and treat them. Nail Surgery for problem in-growing toenails is also undertaken at the practice under local anesthetic. She is a Member of the Society of Chiropody and Podiatrists, registered with the Health Professionals Council and is fully insured. Whatever problems you may be suffering with feet or lower limbs, Michelle should be your first port of call.

Woodlaithes Health and Fitness Studio opened this month, with a host of sporting stars from Rotherham United in attendance. Pictured are owner Luke Walker along with

The Maltby News 13 Blyth Road, Maltby Rotherham S66 8HX tel: 01709 819566 email: kevin@maltbynews.co.uk website: www.maltbynews.co.uk Published by Joker Publications Ltd at their registered office: Unit 6, Acorn Business Park, Woodseats Close, Sheffield S8 0TB. Company No. 6504103. Printed by Sharman and Company Limited on recycled newsprint. Distributed by Snazzle tel: 0844 3511 077 or 07914 577 422 e-mail: sales@snazzle.co.uk website: www.snazzle.co.uk

Bartholomew & Sons Funeral Directors est 1891

Serving Maltby and surounding areas for over 40 years. For a caring, professional service 24 hours a day

812158 & 363706

The Funeral Home, Coleridge Road, Maltby S66 7LT Pre Payment Funeral plans available.

staff member Will and Personal Trainer Alicia. “We are looking forward to meeting new clients and helping them achieve their fitness targets,” said Luke.


www.maltbynews.co.uk 9

October 2010

Community News Building work continues at Maltby Academy whilst the school awaits the outcome of the Government Spending Review. Classrooms have been re-vamped the reception re-designed and a new outdoor eating area has been created for students.

Tall Ships Challenge

Ten Maltby Academy students are hoping to take part in the Tall Ships Challenge at Easter 2011. This once in a lifetime opportunity will see the students learn to sail with the Tall Ships Youth Trust on a 72ft yacht that has been round the world ‘the wrong way’ when it belonged to the BT Global Challenge. The aim is for the students to learn to sail and develop their own skills - confidence, team working, leadership qualities, independence etc and possibly see future career opportunities and interests. The cost of our voyage is £3000 and an additional £500 for transport. The Derbyshire

branch of the Tall Ships Youth Trust is providing £1,500 of funding and the students must raise the remaining £2,000 themselves to give them a sense of achievement and a feeling of having earned their passage. So far, they have raised over £1,400 since September 2009 through car washing and bag packing at local supermarkets.   The students would like to raise their profile in the community and make them aware of what they are trying to achieve. They are having a bag pack in Tesco’s at Maltby in November. The students would appreciate everyone’s help.


October 2010

10 www.maltbynews.co.uk

Maltby Town Council News Page

Maltby Community Think Tank

Wentworth Valley Area Assembly together with Maltby Town Council are running a number of community evenings to help groups, individuals and partners to work together to successfully gain funding for the area. The first evening run on 16th September, proved very popular and is to be followed with a Meet the Funder event on 7th October.   Future Dates are:  21st October, 18th November and 2nd December. Through these sessions the following will be identified:   Local community priorities How to work in partnership How to apply for funding/service provider support What the area needs to apply for Training needs.   All sessions start at 6.30pm in the Edward Dunn Memorial Hall.   All residents and community members are welcome to attend.


October 2010

www.maltbynews.co.uk 11

Maltby Town Council News Page Town Council Meeting on 9 September 2010 • Questions from members of the public. • Receive any declarations of personal or prejudicial interest. • Consider items for which a resolution may be passed to exclude the press and public. • Discuss any communications received by the Chairman. • Confirm minutes of the Maltby Town Council meeting held Thursday 22 July 2010.

Cllr Joy Bradford, Cllr John Kirk, David Sutton (Head), Cllr Jean Anderson and Cllr Andy Foster visiting Maltby Academy on behalf of Maltby Town Council.

The Byford Girls 1958 - As part of the forthcoming Maltby Town Council photographic exhibition our aim is to record the social history of Maltby. Are you on this photograph? Do

you recognise anyone? If so please contact Cllrs Keith and Carol Stringer on tel: 01709 816582 email: kstringr5@aol.com or call in at the Council Surgery, Friday’s 2pm-3pm at the Edward Dunn Memorial Hall.

• Receive the Mesh Report. • Vote of No Confidence in the Chairperson. • Review the Asset register. • Review the Risk Assessment. • Discussion relating to Maltby Colliery ‘Spoil Heap’ and information received from Hargreaves UK Coal. Cllr Carol Stringer • Feedback from the Horticultural Show – Cllr J Kirk • Discuss Maltby Festival Week – Cllr J Kirk • To receive an update on the Refurbishment of the Crossley Memorial – Cllr P Scholey/Cllr J Carratt • Correspondence between Stewart Platt and Cllr D Brennan – Chair • Clarification of the Events Panel Members. • Feedback from Doncaster Airport – Cllr P Scholey

Cllr Carol Stringer, Mike O’Sullivan Hargreaves Communication Manager,Darren Richardson, Surface Foreman Maltby Pit, Cllr Peter Scholey, Cllr Jon Carratt, Nigel Kay Senior Surveyor Maltby Pit and Cllr

Keith Stringer. An exhibition was held in the Edward Dunn Memorial Hall by Hargreaves to outline the reasoning behind the forthcoming planning application to extend the spoil heaps at Maltby Colliery.

• YLCA – Ballot to Select Parish Representative. • The Clerks Report. Cllr Karen Usher, Chair of Maltby Town Council congratulating Sheila Ralph Head of Maltby Crags School on winning £100 at the Maltby Town Council Horitcultural Show for their montage on the effects of Global Warming.

Maltby Town Council Horticultural Show Presentation 11th September All prizes were presented by the Chair of Maltby Town Council - Councillor Karen Usher

• To consider Planning Lists No’s: 28-35. • To discuss routine correspondence. • To discuss routine RMBC matters.

Town Council Finance Meeting 22 July 2010 • Questions from the public • Apologies for absence. • Declarations of personal or prejudicial interest. • Consider items for which a resolution may be passed to exclude the press and public. • Communications received by the Chairman. • To confirm minutes and of the meeting held on Thursday 8 July 2010. • Matters arising from the minutes of Thursday 8 July 2010 • To confirm a payments schedule for June 2010. • To confirm a receipts schedule for June 2010 • To confirm an account/bank reconciliation June 2010 • To confirm a Budget and Management Account June 2010 • To authorise the amendments to the 2010 Annual Return • To discuss the purchase of new chairs • To discuss the outsourcing of salary payments • To discuss a change of bank. • To consider grant applications received: • To discuss a request from the Maltby Festival Group that the further £2000 be made available • To discuss a request for free room hire from the Maltby Wood Lee Common and Crags Meadow Steering Group. • The Clerks Report • Information Exchange • Time and date of the next meeting. Full minutes can be found on the maltby town council website, in maltby library and in the council office at the edward dunn memorial hall.

clockwise from top left: Jim Arnold overall winner Winners of the Domestic section; Mrs Kempster, Mr Cobb and Mrs Hopkinson Winner of the Garden Competition; Mr M Richardson Scarecrow Competition won by Maltby Lynx Winners of the Floral Section; Mrs Smithyman, Mr Allen and Mrs Hopkinson

Website: http://www. rotherhamparishcouncils.gov.uk/home/ maltby/maltbyminutes-agenda.aspx


12 www.maltbynews.co.uk

October 2010

Sport

Tight for Titans and Main so far After a storming start to the season, Rotherham Titans suffered a setback away to Plymouth Albion. Adam Kettle was Rotherham’s sole tryscorer in a 21-10 defeat. Trailing 21-3 at half-time, the Titans had the best of the second-half but couldn’t exploit sufficient advantage when the hosts were twice reduced to 14-men.Juan Pablo Socino converted Kettle’s score having slotted a first-half penalty. The previous weekend Titans had posted a stunning 32-14 victory over Birmingham & Solihull Bees (see pictures this page). At the time of going to press the club are set to return to the south-west to take on Cornish Pirates, who have already beaten Albion 46-13 earlier this month. The next home game is Saturday 23rd October v Esher KO 3pm

Meanwhile, Maltby Main enjoyed a good week trouncing Frickley Colliery 8-1 at Muglet Lane in the Sheffield and Hallamshire Senior Cup, and following that up with a 1-0 victory at Winterton in the league for their second away victory. Frickley had taken a shock first minute lead but were soon put to the sword, with Ryan Smyth netting a hat-trick and Simon Hickey thundering one in from 30 yards. At Winterton Main notched a vital victory thanks to Chris Dickman who smashed in his sixth spot kick of the season. Meanwhile the Under 19s picked up their first League points by beating a young Priory Celtic side 5-0. Scott Eshelby (2) Sam Forster, Adam Kennedy, and Danny Clark were on the score sheet. Disappointingly the side crashed out of the FA Youth Cup at Hallam. Sam Todd put Main in front but after surrendering the lead they went down to a late goal from the hosts frustratingly in the 83rd minute of the game. KH

The Maltby News Issue 30  

The free local community newspaper for Maltby, Bramley, Flanderwell and Wickersley in Rotherham.

Read more
Read more
Similar to
Popular now
Just for you